<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>yr_mammothinspectscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The skeleton of a large mammoth, it seems as though one of it&apos;s tusks have been broken-or cut- off. Perhaps the arrow near by was the cause of death.</Source>
      <Dest>巨大なマンモスの骨格だが、うち1本は壊れたか切除されている。近くにある矢が死因だろう。</Dest>
    </String>
  </Content>
</SSTXMLRessources>